

.backgroundmovie {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
	z-index:-10;
}
.backgroundmovie-con{
	width: 100%;
    height: 100%;
}
.backgroundmovie-con video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 50%;
}


/* -----------------------头部--导航栏------------------------- */



header{padding-left: 2.5vw;display: flex;align-items: center;position: fixed;top: 0;left: 0;right: 0;z-index:555;border-bottom:1px solid rgba(255,255,255,.2);background: transparent; height: 90px; overflow: hidden;}

header.active,header.newde-active{background:#ffffff; box-shadow: rgb(102, 102, 102) 0.01rem 0.01rem 0.08rem; transition: all .3s;}

.fupad{padding-left: -15px;}

header .logo1{display: block;}

header .logo2{display: none;}

header.active .logo1{display: none;}

header.active .logo2{display: block;}

/* logo图片 */

.pc_header_pad{ padding: 5px 0px;}

.pc_header_pad img{ width: 76px;}

#navbarNavDropdown .navbar-nav>li:hover .dropdown-menu {

  display: block;

}

/* 菜单 */

.pc_header_mar{margin-left: -9.8%;}

.pc_header_width{height: 90px;}

header .nav-link{color: #ffffff;font-size: 16px;padding-top: 32px;padding-bottom: 30px;}
header .nav-link:hover{color: #001f7d;}

header.active .nav-link{color: #333333;}
header.active .nav-link:hover{color: #001f7d;}

ul.navbar-nav{width: 100%;}

ul.navbar-nav li.nav-item{width: 12.1%;/* line-height: 80px; */}

ul.navbar-nav li.nav-item:nth-child(1){  width: 8.5%;}



.pos_re{position: relative;text-align: center;}

.pos_re1{position: relative;}
.pos_re1 div:first-child{padding-left: 0;}

.pc_header .nav-item::after{ display:none;}
.pc_header .nav-item .dropdown-toggle::after{ display:none;}

.pc_header .nav-item:last-child::after{width: 0;height: 0;}

.pc_header.active .nav-item::after,.pc_header.newde-active .nav-item::after{background: #333333 ;}

.pc_header.active .search_btn .form-inline input {color:#333333;}
.pc_header.active .search_box.active button {
    border: 0;
    background: transparent;
    color: #001f7d;
}
/* 二级 */

.dropdown-menu_box{position: fixed!important;left: 0;width: 100%;top: 87px;z-index: 999;background: #ffffff;padding: 2% 0;}
.dropdown-menu_box .container{width:auto;margin: 0 13.214%;/* padding: 0; */max-width: none;}
.dropdown-menu_box .row{width:100%;}
.dropdown-menu_box ul{padding-left: 0;}



.dropdown-menu_box ul li{margin: 0 1%;width: 44%;padding: 0.06rem 0.15rem;float: left;margin-left: 3%;position: relative;list-style: none;}

.dropdown-menu_box ul li::before{content: '';width: 8px;height: 8px;border-bottom: 0.01rem solid #999;border-right: 0.01rem solid #999;transform: rotate(-45deg);position: absolute;left: 0.0rem;top: 50%;margin-top: -0.04rem;}

.dropdown-menu_box ul li a{display: block;font-size: 14px;height: 36px;line-height: 35px;text-align: left;color: #666666;padding-left: 10px;border-bottom: 1px solid #e5e5e5;padding-left: 20px;}

.dropdown-menu_box ul li:hover:before{border-bottom: 0.01rem solid #001f7d;
	border-right: 0.01rem solid #001f7d;}

.dropdown-menu_box ul li a:hover,.dropdown-menu_box ul li a:focus{color: #001f7d;border-bottom: 1px solid #001f7d; background:none;}

.dropdown-menu_box ul li{padding: 1.6% 0;}

.menu_text{color: #666666;  border-left: 1px solid #e5e5e5; }

.menu_text div{color: #666666; line-height: 190%; width: 80%; margin: auto; font-size: 12px; }

/* 搜索 */

.search_box{ 

	text-align: right;

	position: fixed;

	top: 0;

	height: 90px;

	overflow: hidden;

	right: 0;}

.search_box input,.search_box button{border: 0; background: transparent; color:#ffffff;}
.search_box.active input,.search_box.active button{border: 0; background: transparent; color:#999;}
.search_box .btn:hover{color:#001f7d;}
.search_box .btn:hover{cursor:pointer;}
.search_box .btn:focus{outline:none;box-shadow:none;}

.search_box div{display: inline-block;}


.search_btn{width: 250px; height: 90px; line-height: 90px; border-left: 1px solid rgba(255,255,255,.2);border-right: 1px solid rgba(255,255,255,.2);position: absolute;right: 0; margin-right: 100px;}

.search_btn .form-inline input{width: 190px; height: 90px;    font-size: 14px; color: #ffffff;outline: none;}

.search_box input::-webkit-input-placeholder{

 color:#fff !important;

}

.search_box input::-moz-placeholder{   /* Mozilla Firefox 19+ */

	color:#fff !important;

}

.search_box input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

	color:#fff !important;

}

.search_box input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 

	color:#fff !important;

}

.search_box input:focus { 
border:none;
box-shadow:none;
         outline: none;
         background-color: transparent;}
		 
.search_box input::selection{background:transparent; }
.search_box input::-moz-selection{background:transparent; }

.lang_cn{color: #ffffff;width: 90px;text-align: center; position: relative; cursor: pointer; height: 90px; line-height: 90px; }
.lang_cn a{color: #ffffff;}
.lang_cn i{margin-right:10px;}





.search_box .search-img1{display: block;}

.search_box .search-img2{display: none;}

.search_box.newde-active .search-img1{display: none;}

.search_box.newde-active .search-img2{display: block;}

.search_box .lang-img1{opacity: 1;}

.search_box .lang-img2{opacity: 0;}

.search_box.newde-active .lang-img1{opacity: 0;}

.search_box.newde-active .lang-img2{opacity: 1;}



.lang_cn::after{ content: ''; width: 6px; height: 6px; border-bottom:1px solid #ffffff ;border-right:1px solid #ffffff; transform: rotate(45deg); position: absolute; top:50%; right: 0.15rem; margin-top: -5px;}

.search_box.active .search_btn,.search_box.newde-active .search_btn{border-left: 1px solid rgba(153,153,153,0.3);border-right: 1px solid rgba(153,153,153,0.3);}

.search_box.active .lang_cn::after,.search_box.newde-active .lang_cn::after{border-bottom:1px solid #999 ;border-right:1px solid #999;}

.search_box.active .lang_cn,.search_box.newde-active .lang_cn a,.search_box.active .lang_cn a{color: #001f7d;}



.lang_en{position: fixed;top: 90px;z-index: 999;width: 100px;text-align: center;height: 60px; line-height: 60px;font-size: 12px;color: #999;right:0px;background: #ffffff;opacity: 0;cursor: pointer;}



 .search_box.active input::-webkit-input-placeholder,.search_box.newde-active input::-webkit-input-placeholder{

	color:#999 !important;

 }

 .search_box.active input::-moz-placeholder,.search_box.newde-active input::-moz-placeholder{  

	 color:#999 !important;

 }

 .search_box.active input:-moz-placeholder,.search_box.newde-active input:-moz-placeholder{   

	 color:#999 !important;

 }

 .search_box.active input:-ms-input-placeholder,.search_box.newde-active input:-ms-input-placeholder{  

	 color:#999 !important;

 }

	



/* 手机端导航栏 */

.mobile_header{background: #ffffff; color:#333333 ;width: 100% ; position: fixed; z-index: 1100; left: 0px; top: 0px;};



.mobile_header a{color:#333333 ;}

.mobile_header_title{height: 70px;background: #ffffff;  box-shadow: rgb(102, 102, 102) 0.01rem 0.01rem 0.08rem;}

.mobile_header_title img{display: inline-block; height: 50px;}

.mobile_header_list{background: #001f7d; width: 100% ;cursor: pointer;color:#ffffff ; display: none;min-height: 100vh;}
.mobile_header_list .card{background:none;}

.mobile_header_list input{background: transparent; border: 0; width:calc(100% - 100px);}
.mobile_header_list .btn:focus{outline:none;box-shadow:none;}
.mobile_header_list input:focus { 
border:none;
box-shadow:none;
         outline: none;
         background-color: transparent;}
.mobile_header_list input:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 

	color:#999 !important;

}

.mobile_header_list input::-webkit-input-placeholder{

	color:#999 !important;

 }

 .mobile_header_list input::-moz-placeholder{   /* Mozilla Firefox 19+ */

	 color:#999 !important;

 }

 .mobile_header_list input:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */

	 color:#999 !important;

 }

.mobile_header_list .card h5 img{float: right;margin-top: 0.4rem;margin-right: 0.25rem;}
.mobile_header_list .card h5 img:nth-child(2){display: none;}
.mobile_header_list .card h5{line-height: 50px; font-size: 14px;padding-left: 15px; color:#ffffff ; position: relative;cursor: pointer; border-bottom: 1px dashed #999; width: 90%; margin: auto; }
.mobile_header_list .card h5 .btn{float:right;margin-top: 0.4rem;color:#ffffff;    margin-right: 3%;}

.mobile_header_list .card h5::after{position: absolute; content: ''; width: 6px; height: 6px; transform: rotate(45deg); border-bottom: 1px solid #999; border-right: 1px solid #999;right: 5%; top: 50%; margin-top: -0.06rem; transition-property: transform;

	transition-duration: 0.15s;

	transition-timing-function: ease;}
	.mobile_header_list .card:last-child h5::after{border: 0;}
	.mobile_header_list .card.nodropdown h5::after{border-bottom: none;border-right:none}

.mobile_menu_title.active  h5::after{-webkit-transform: translate3d(0, 0px, 0) rotate(-135deg);

	transform: translate3d(0, 0px, 0) rotate(-135deg);}

.mobile_header_list .card:first-child h5::after{width: 0; height: 0;}

.mobile_header .card-body{background: #f1f1f1; padding:15px;}
.card-body ul{ width:90%; margin:auto;}
.card-body ul li{ list-style:none;}
.card-body ul li a{color:#333333 ;line-height: 36px !important;}

.moblie_title_left{float: left; width: 35%; padding-top: 15px;padding-left: 25px;}

.moblie_title_search{float: right; width: 10%;height: 70px; text-align: center; justify-content: center;padding-top: 25px;color: #999; font-size: 12px;cursor: pointer;position: relative;}



.moblie_title_right{float: right; width: 12%;padding-top: 24px;text-align: center;  margin-top: 25px; cursor: pointer; }

.menuicon{width: 20px; height: 2px; background: #999; position: relative; left: 50%;top: 50%; margin-top: -10px;margin-left: -10px;}

.menuicon::before{ content:'';width: 20px; height: 2px; background: #999; position: absolute; left: 0; top: -6px;z-index:999;transition-property: transform;

	transition-duration: 0.15s;

	transition-timing-function: ease;}

.menuicon::after{content:'';width: 20px; height: 2px; background: #999; position: absolute; left: 0; top: 6px; z-index: 999;transition-property: transform;

	transition-duration: 0.15s;

	transition-timing-function: ease;}

.moblie_title_right.is-active .menuicon{background: none;}

.moblie_title_right.is-active  .menuicon::before{-webkit-transform: translate3d(0, 8px, 0) rotate(45deg);

	transform: translate3d(0, 8px, 0) rotate(45deg);}

.moblie_title_right.is-active  .menuicon::after{-webkit-transform: translate3d(0, -4px, 0) rotate(-45deg);

	transform: translate3d(0, -4px, 0) rotate(-45deg);}

@media (max-width: 1700px){ 

	

	.pc_header_width{width: 95%;margin-top: 6px;}

	.pc_header_mar{margin-left: -7%;}

	/* .lang_en{width: 7.1%;} */

}
@media (max-width: 1578px){
}

@media (max-width: 1390px){
	.search_btn {
    width: 160px;
	}
	.search_btn .form-inline input {
    width: 94px;
	}
}
@media (max-width: 1300px){

	.pc_header_width{width: 100%;padding-left: 0;}

	.pc_header_mar{margin-left: -7.5%;}
	ul.navbar-nav li.nav-item {
    width: 17%;		
	}
	

}

/* -----------------------头部--导航栏------------------------- */



#banner{ position:relative;}
#banner .swiper-slide{ position:relative;}
.banner-img{ width:100%;}

#circle{
 stroke-dasharray:80,80;
 stroke-dashoffset:80;
}
.banner-nav ul li{}
.banner-nav ul li a{ position:relative; display:inline-block; width:26px; height:26px; cursor:pointer;}
.banner-nav ul li a b{ position:absolute; display:inline-block; width: 6px; height: 6px; background:#ffffff; border-radius:100%; top:50%; left:50%; margin-top:-3px; margin-left:-3px; opacity:0.5;}
.banner-nav ul li.active a b{ background:#ffffff; opacity:1;}
.banner-1{position:relative; z-index:10; background:rgba(0,0,0,0.1);}

.banner-btn{ position:absolute; right:3%; bottom:8%; z-index:1000;}
.banner-btns{ display:inline-block; position:relative; width:50px; height:50px; border:1px solid #ffffff; border-radius:50%; font-size:30px; color:#ffffff; text-align:center; line-height:50px; }

.banner-btns:hover{cursor:pointer;}
.banner-btns:focus{outline:none;}
.banner-btns.banner-btn-next{ margin-right:15px;}

.before-image{position:absolute;top:0;left:0;z-index:1;width:50%; overflow:hidden;}
.before-image img{height:100%; width:auto !important; max-width:none;}
.after-image img{height:100%; width:auto !important; max-width:none;}
.before-image-bg{position:absolute;top:0;left:0;bottom:0; right:0; background:rgba(0,0,0,0.4);}
.after-image{position:absolute;top:0;left:0;z-index:0;}

.divider-bar{position:absolute;width:6px;left:50%;top:0px;bottom:0px;background:#ca1b1d;height:100%;display:block;z-index:2;box-shadow:0 0 10px 1px rgba(0, 0, 0, 0.4);}

.container-title{ text-transform:uppercase; margin-bottom:36px;}
.container-title span{ font-size:40px; color:#dbdbdb; font-weight:bolder; line-height:40px;}
.container-title h1{ font-size:30px; color:#111111; font-weight:bolder;}

#index-about{background:#ffffff;}
.index-about-contain{padding-top:90px; padding-bottom:120px;}
.index-about-left{float:left; width:64%; padding-right:30px;}
.index-about-img{float:right; width:36%; padding-left:30px; text-align:center; }

.index-about-more{ margin-top:36px;}
.index-about-more a{ display:inline-block; position:relative; border:1px solid #001f7d; color:#001f7d; width:200px; height:50px; border-radius:25px; line-height:50px; padding:0 30px;}
.index-about-more a i{ position:absolute; right:35px; top:16px;  font-size:16px;}
.index-about-more a:hover{ text-decoration: none; background:#001f7d; color:#ffffff;}

.index-about-num{margin-top:60px;}
.about-num-item{ display:inline-block; margin-right:30px;}
.about-num{font-size:46px; font-family:"Impact"; margin-top:10px; color:#001f7d;}

#index-pro{position:relative; padding-top:100vh;}
.index-pro-bg{position:absolute; top:0; bottom:0; background:#001f7d; width:100%; z-index:-1; opacity:0;}
.index-pro-con{position:relative; z-index: 1;}
.index-pro-con:before{ content:""; position:absolute; top:50%; bottom:0; background:#ffffff; width:100%; z-index:-1;}

.index-pro-item{position:relative;}
.index-pro-item .img{display:block;}
.index-pro-item .hoverimg{display:none;}
.index-pro-name{position:absolute; top:10%; left:10%; color:#ffffff;}
.index-pro-name span{font-size:16px; text-transform:uppercase;}
.index-pro-name h2{font-size:28px;}
.index-pro-name hr{border:none; width:32px; border-bottom:3px solid #ffffff;}
.index-pro-more{position:absolute; bottom:10%; left:10%; color:#ffffff; width:50px; height:50px; border-radius:50%; border:1px solid #ffffff; line-height:45px; text-align:center; font-size:26px;}

.index-pro-item a:hover .img{display:none;}
.index-pro-item a:hover .hoverimg{display:block;}

.index-pro-item a:hover .index-pro-name{color:#2447b0;}
.index-pro-item a:hover .index-pro-name hr{border-bottom:3px solid #2447b0;}
.index-pro-item a:hover .index-pro-more{color:#2447b0; border:1px solid #2447b0; }

.index-pro-pagination{ display:none;}
.swiper-pagination{ position:relative; margin-top:26px;}
.swiper-pagination .swiper-pagination-bullet{background:#001f7d; opacity: .6; width:6px; height:6px; border-radius:3px;}
.swiper-pagination .swiper-pagination-bullet-active{background:#001f7d; opacity: 1; width:18px;}

#index-news{padding-top:78px; padding-bottom:78px; background:#ffffff; overflow:hidden;}
.index-news-title{position:relative;}
.index-news-btns{position:absolute; right:15px; top:30%;}
.index-news-btn{display:inline-block; cursor:pointer; width:50px; height:50px;border:1px solid #dbdbdb; border-radius:50%; color:#dbdbdb; text-align:center; line-height:44px; margin-left:15px; font-size:30px;}
.index-news-btn:hover{border-color:#001f7d; color:#001f7d;}
.index-news-btn:focus{box-shadow:none; outline:none;}
.index-news-conner{ max-width:1034px;}
.news-wrapper{ overflow:visible;}

.news-item a{color:#333333;}
.news-item a:hover{text-decoration:none;}
.news-item-img{border-radius:10px;overflow:hidden;}
.news-item-img img{transition: all 0.3s ease-out;}

.news-item-name{font-size:16px; margin-top:20px; padding:0 3px; min-height:52px;
text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;}
.news-item-time{font-size:16px; margin-top:10px; padding:0 3px;}
.news-item-time:before{content:""; width:2px; height:2px; background:#001f7d; display:block; float:left; margin-top:12px; margin-right:5px; 
transition: width .5s;
-moz-transition: width .5s; /* Firefox 4 */
-webkit-transition: width .5s; /* Safari 和 Chrome */
-o-transition: width .5s; /* Opera */}
.news-item a:hover .news-item-time:before{width:30px;}
.news-item a:hover .news-item-img img{transform: scale(1.1);}
#index-partner{border-top:1px solid #eeeeee; background:#ffffff; padding: 15px 0;}
#index-partner .swiper-slide ,.history-wrapper .swiper-slide{
      width: auto !important;
    }
	
#foot{ background:#111111; background-size:cover; position:relative; }
.foot-con{ background:rgba(0,0,0,0.9);color:#ffffff;}
.foot-con a{ color:#ffffff; opacity: .8;}
.foot-con a:hover{ text-decoration:none; opacity: 1;}
.foot-navs{padding-top:90px;}
.foot-nav{float:left; width:calc(100% - 300px);}
.foot-webs{float:right; width:180px;}

.foot-nav-item{ float:left; width:25%; padding-right:15px;}
.foot-nav-con ul li{ list-style:none;}

.foot-nav-title{font-size:16px; margin-bottom:8px;}
.foot-webs-con .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    background: #001f7d;
}
.foot-webs-con .mCSB_scrollTools .mCSB_draggerRail {
    width: 1px;
}

.foot-links{margin-top:134px; padding:15px 0; border-bottom:1px solid rgba(255,255,255,0.18);}
.foot-links-con{float:left; width:calc(100% - 300px);}
.foot-backtop{float:right; width:110px; text-align:center;}

.foot-links-con ul li{list-style:none; display:inline-block; font-size:26px; margin-right:22px;}
.foot-copyright{text-align:center; padding:24px 0;}

#contain-nav{ border-bottom:1px solid #eeeeee; margin-top:30px;}
.container-nav-container{ padding-bottom:5px; padding-top:5px;}
.container-nav-container .swiper-wrapper  .swiper-slide { width: auto !important; }
.container-nav-container .swiper-wrapper .swiper-slide a{ display: block; position: relative; padding: 15px; color:#333333; font-size:16px; padding-left:30px;}
.container-nav-container .swiper-wrapper .swiper-slide a:before{ content:"";display:none; position:absolute; width:22px; height:17px; background:url(../images/nav-icon.png) no-repeat; background-size:cover; left:0; top:20px;}
.container-nav-container .swiper-wrapper .swiper-slide a:hover{ text-decoration:none;}
.container-nav-container .swiper-wrapper .swiper-slide a:hover:before,.container-nav-container .swiper-wrapper .swiper-slide a.active:before{display:block;  }

.container-con{padding-top:90px; padding-bottom:120px; overflow:hidden;}
.about-equip{margin-top:50px; position:relative;}
.about-equip:hover .swipers-btns,.about-honor-con:hover .swipers-btns{opacity:1;}
.swipers-btns{position:absolute; top:35%; width:100%; opacity:0;}
.swipers-btn{position:absolute; display:block; cursor:pointer; width:50px; height:50px; background:#001f7d; border-radius:50%; color:#ffffff; text-align:center; line-height:44px; font-size:30px;}
.swipers-btn-next{left:-90px;}
.swipers-btn-prev{right:-90px;}
.swipers-btn:focus{box-shadow:none; outline:none;}
.swipers-btn.swiper-button-disabled{background:#eeeeee; color:#cccccc;}

#culture{padding-top:80px;}
.culture-con{background:url(../images/about-culture-bg.jpg) no-repeat; background-size:cover;}
.about-culture-item{color:#ffffff; padding:60px 15px; border-left:1px solid rgba(255,255,255,0.4); min-height:570px; cursor:pointer;}
.about-culture-item:last-child{border-right:1px solid rgba(255,255,255,0.4);}
.about-culture-more{position:absolute; bottom:10%; color:#ffffff; width:38px; height:38px; border-radius:50%; border:1px solid #ffffff; line-height:35px; text-align:center; font-size:20px;}
.about-culture-name i{display:inline-block; width:38px; height:38px; background-size:cover;}
.about-culture-name h2{font-size:24px; margin-top:10px;}
.about-culture-name hr{display:inline-block; width:32px; border:none; border-bottom:3px solid #ffffff; margin:0; padding:0; margin-top:15px;}
.about-culture-item .about-culture-p{display:none; margin-top:20px;}
.about-culture-item:hover .about-culture-p{display:block;}
.about-culture-item:hover{background:#001f7d;}
.about-culture-item:hover{text-align:center;}
.about-culture-item:hover .about-culture-more{display:none;}
.index-culture-pagination{display:none; margin-top:15px;}
.index-culture-pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 4px;
}


.about-honor-container{padding-top:90px;}
.about-history-container,.about-partner-con{padding-top:60px;}
.about-honor-con,.about-history-con{position:relative;}

.about-history-con{background:url(../images/history-bg.png) center center repeat-x;}


.history-item{height:300px;position:relative; padding-left:20px; cursor:pointer;}
.history-item .history-time{font-size:38px; display:inline-block; color:#082884; line-height:40px; font-weight:bolder; font-style: italic; transition: all 0.3s ease-out;}
.history-item:before{content:"";height: 129px;border-left:1px solid #082884;position: absolute;left: 4px;top: 25px;}
.history-item:after{content:"";width:8px; height:8px; display:block; border-radius:50%; background:#082884; position:absolute; left:0; top:22px;transition: all 0.3s ease-out;}
.history-item.top{padding-bottom:200px;}
.history-item.bottom{padding-top:200px;}
.history-item.bottom:before{top: 154px;height: 70px;}
.history-item.bottom:after{top: 224px;}
.history-item:hover:after{border-color:#082884;transform: scale(1.1);}
.history-item:hover .history-time{transform: scale(1.2);}

.about-history-more{text-align:center; margin:60px 0; cursor:pointer;}


.about-partner-container .container-title{text-align:center;}

.about-partner-container{overflow:hidden;}
.about-partner-conner{margin-left:-10px; margin-right:-10px;}
.partner-items{float:left; width:20%; padding:0 10px 20px; text-align:center; }
.partner-item-img{border:1px solid #eeeeee;}

.news-contain{margin-left:-15px; margin-right:-15px;}
.news-items{ width:33.3%; float:left; padding:0 15px 30px;}

.news-con-title{ text-align:center; color:#001f7d; font-size:30px; margin-bottom:20px;}
.news-share{ border: #c5c5c5 1px dashed; margin:0 auto; margin-top:15px;}
.news-conner{ margin-top:15px; }

.jobs-contain .panel{margin-bottom:15px;}

.job-con-title{font-size:16px; border-bottom:1px solid #eeeeee; margin-bottom:0; border-left:3px solid #001f7d;}
.job-con-title a{display:block;color:#ffffff; background:#001f7d; padding:20px 15px; }
.job-con-title a:hover,.job-con-title a.collapsed:hover{color:#ffffff; background:#001f7d;}
.job-con-title a.collapsed{color:#333333; background:#eeeeee;}
.job-con .jobs-name{float:left;}
.job-con .jobs-time{float:right;}

.job-p{background:#fafafa; padding:15px; border:1px solid #eeeeee;}

.contact-p{ float:left; width:50%; padding-right:30px;}
.contact-map{ float:right; width:50%; padding:5px; border:1px solid #eeeeee;}
.contact-map-con{ position:relative; min-height:340px;}

#feedback{ margin-top:90px;}
.feedback-form .form-control{ font-size:14px;}
.feedback-form .form-control-input{position:relative;}
.feedback-form .form-control-input i{position:absolute; left:15px; top:18px; color:#001f7d; font-size:22px;}
.feedback-form .form-control-input .form-control, .feedback-form .form-textarea {
    width: 100%;
    padding: 15px 15px 15px 45px;
    height: 57px;
    line-height: 26px;
    font-size: 14px;
    color: #333333;
    background-repeat: no-repeat;
    background-position: .5rem center;
    background-size: .5rem;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
	border-radius:0;
    transition: all .3s;
}
.feedback-form .form-textarea{
	height: auto;
	padding-left:15px;
}
.feedback-form .form-control-input .form-control:focus,.feedback-form .form-control-input .form-textarea:focus {
    color: #ffffff;
    background-color: #001f7d;
    border-color: #001f7d;
    outline: 0;
    box-shadow: none;
}

.feedback-form .form-control-input .form-control:focus::-webkit-input-placeholder, .feedback-form .form-control-input .form-textarea:focus::-webkit-input-placeholder { /* WebKit browsers 适配谷歌 */
    color: #ffffff;
}
.feedback-form .form-control-input .form-control:focus:-moz-placeholder,.feedback-form .form-control-input .form-textarea:focus:-moz-placeholder { /* Mozilla Firefox 4 to 18 适配火狐 */
    color: #ffffff;
}
.feedback-form .form-control-input .form-control:focus::-moz-placeholder, .feedback-form .form-control-input .form-textarea:focus::-moz-placeholder { /* Mozilla Firefox 19+ 适配火狐 */
    color: #ffffff;
}
.feedback-form .form-control-input .form-control:focus:-ms-input-placeholder, .feedback-form .form-control-input .form-textarea:focus:-ms-input-placeholder { /* Internet Explorer 10+  适配ie*/
    color: #ffffff;
}
.feedback-submit{
	background: #001f7d;
    color: #ffffff;
    border-radius: 0;
    width: 100%;
    height: 51px;
    float: right;
}
.feedback-submit:hover {
    color: #ffffff;
    background-color: #001f7d;
}

#contactfc{margin-top:90px;}

.pro-item a{color:#333333;}
.pro-item a:hover{color:#001f7d; text-decoration:none;}
.pro-item-img{overflow:hidden;}
.pro-item-img img{transition: all 0.3s ease-out;}
.pro-item-name{text-align:center; font-size:16px; padding:10px;}
.pro-item a:hover .pro-item-img img{transform: scale(1.1);}

.pro-view-container .pro-view-left{ width:48%; float:left;}
.pro-view-container .pro-view-right{width:48%; float:right;}
.pro-view-container .pro-img{text-align:center;}
.pro-view-container .pro-title h1{font-size:24px; margin-bottom:0; border-left:3px solid #001f7d; padding-left:15px;}
.pro-view-container .pro-title{font-size:18px; position:relative; padding-right:66px; padding-bottom:20px;border-bottom:1px solid #cccccc;margin-bottom:20px;}
.pro-view-back{position:absolute; right:0; color:#333333; font-size:14px; top:10%;}
.pro-view-back a{color:#333333;}
.pro-view-back a:hover{color:#001f7d; text-decoration:none;}
.pro-view-container .pro-view-jj{ min-height:200px; padding-bottom:20px; margin-bottom:20px; }
.pro-view-container .pro-back{}
.pro-view-container .pro-back a{ display:inline-block; font-size:16px; color:#111111; padding:6px 15px; margin-right:10px; min-width:140px; text-align:center;}
.pro-view-container .pro-back a.btn-contact{background:#001f7d; color:#ffffff;}
.pro-view-container .pro-back a.btn-back i{ margin-right:10px; }
.pro-view-container .pro-back a:hover{background:#001f7d; color:#ffffff; text-decoration:none;}
.pro-view-img{ max-width:768px; margin:auto;position: relative;}
.gallery-top{ border:1px solid #cdcdcd;}
.gallery-top .swiper-slide{ text-align:center; background:#ffffff;}
.gallery-thumbs {
  padding: 10px 0;
}

.gallery-thumbs .swiper-slide {
  opacity: 0.4;
  border:1px solid #cdcdcd;
}

.gallery-thumbs .swiper-slide-thumb-active {
  opacity: 1;
  border-color: #19397c;
}

.pro-view-btns{ position:absolute; top:36%; opacity:0; width: 100%; left: 0;}
.pro-view-btns .swiper-btn{ position:absolute; width:50px; height:50px; line-height:50px; background:#19397c; color:#ffffff; font-size:36px;}
.pro-view-img:hover .swiper-btns{opacity:1;}
.pro-view-img:hover .swiper-btns .swiper-btn{z-index:10;}
.pro-view-img .swiper-btns .swiper-btn.swiper-button-disabled,.pro-view-img:hover .swiper-btns .swiper-btn.swiper-button-disabled{opacity:0; cursor:unset;}
.pro-view-img .swiper-btn.swiper-but-next{ left:3%;}
.pro-view-img .swiper-btn.swiper-but-prev{ right:3%;}
.pro-view-img .swiper-btn:hover{opacity:1;}
.pro-view-img .swiper-btn:focus{outline:none;}

.product-view-detail{margin-top:60px;}
.product-view-detail-con{border-top:1px solid #eeeeee; padding:15px;}

.pro-view-img:hover .swipers-btns{opacity:1; z-index:9;}
.pro-view-but-next{left:15px;}
.pro-view-but-prev{right:15px;}


.clear1{display:block;}
.clear2{display:none;}
.clear3{display:none;}
@media (max-width: 1199px){
	#contain{margin-top:70px;}
	.index-culture-pagination{display:block;}

}
@media (max-width: 991px){
	.index-about-contain{padding-top:40px; padding-bottom:60px;}
	.index-about-left{float:none; width:100%; padding-right:0px;}
	.index-about-img{display:none;}
	
	
	#index-pro{position:relative; padding-top:50vh;}
	
	#index-news{padding-top:40px; padding-bottom:60px;}
	
	.container-title{ text-transform:uppercase; margin-bottom:20px;}
	.container-title span{ font-size:30px; line-height:30px;}
	.container-title h1{ font-size:22px;}
	.index-pro-name h2{font-size:22px;}
	
	.index-pro-more{ width:36px; height:36px; line-height:30px; font-size:20px;}
	.index-news-btn{width:36px; height:36px; line-height:30px; font-size:20px; margin-left:10px;}
	.swipers-btn{width:36px; height:36px; line-height:30px; font-size:20px;}
	
	.container-con{padding-top:50px; padding-bottom:60px;}
	#culture{padding-top:60px;}
	.about-honor-container,.about-history-container,.about-partner-con{padding-top:60px;}
	
	.partner-items{width:25%;}
	.news-items{ width:50%;}
	
	.contact-p{ float:none; width:100%; padding-right:0px;}
	.contact-map{ float:none; width:100%; margin-top:30px;}
	
	#feedback{ margin-top:50px;}
	#contactfc{margin-top:50px;}
	
	.pro-view-container .pro-view-left{ width:100%; float:none;}
	.pro-view-container .pro-view-right{width:100%; float:none; margin-top:30px;}
	
	.clear1{display:none;}
	.clear2{display:block;}
	.clear3{display:none;}
}
@media (max-width: 768px){
	.index-pro-pagination{ display:block; }
	.foot-nav{display:none;}
	.foot-webs{float:none; width:100%; max-width:180px; margin:auto;}
	.foot-links-con{float:none; width:100%; text-align:center;}
	.foot-backtop{float:none; width:100%; text-align:center; margin-top:15px;}
}
@media (max-width: 680px){
	.about-num-item{    margin-right: 20px;}
	.about-num{font-size:30px; margin-top:5px;}
	
	#index-pro{position:relative; padding-top:30vh;}
	
	.partner-items{width:33.3%;}
	
	.news-item{ width:100%; float:none;}
	.clear1{display:none;}
	.clear2{display:none;}
	.clear3{display:block;}
}